### Property

# EvinceDocument LinkAction:exclude-reset-fields

since: 3.0

#### Declaration

    property exclude-reset-fields: gboolean [ read, write, construct-only ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `ev_link_action_get_exclude_reset_fields()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes